body {
	margin: 0;
	padding: 0;
	background-color: #D7DDE6;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	width: 100%;
	height: 100%;
	text-align: center;
	font-family: arial;
}
h3 {
	font-size: 1.1em;
	color: #2d42ab;
}

#container {
	background-image: url(../images/containerbg.jpg);
	background-repeat: repeat-y;
	width: 701px;
	height: 100%;
	text-align: left;
	margin: 0 auto;
}


#top {
	background-image: url(../images/top.jpg);
	width: 701px;
	height: 25px;
}

#topheader {
	background-image: url(../images/header.jpg);
	width: 634px;
	height: 166px;
	margin: 15px 0 0 45px;
}

#topmenu {
	background-image: url(../images/topmenu.jpg);
	width: 611px;
	height: 31px;
	margin: 0 0 0 45px;
}

#menu {
	background-image: url(../images/nav.jpg);
	background-repeat: no-repeat;
	width: 611px;
	height: 24px;
	margin: 0 0 0 45px;
}

#nav {
	width: 611px;
	height: 24px;
	margin: 0;
	padding: 0;
	font-size: 12px;
}

#nav ul {
	margin: 0;
	padding: 0;
}

#nav #level2 {
	position: absolute;
	margin: auto auto;
	margin-left: -140px;
	width: 612px;
	top: 206px;
	line-height: 10px;
	background-image: url(../images/topmenu_bg.jpg);
	background-repeat: no-repeat;
	display: none;
	height: 31px;
}

#nav #level3 {
	position: absolute;
	margin: auto auto;
	margin-left: -368px;
	width: 612px;
	top: 206px;
	line-height: 10px;
	background-image: url(../images/topmenu_bg.jpg);
	background-repeat: no-repeat;
	display: none;
	height: 31px;
}

	#nav #level3 li {
		width: 130px;
	}

#nav #level2 a, #nav #level3 a { 
	line-height: 14px; 
	width: 70px;
	padding: 0 8px;
	color: black;
}
html>body #nav #level2 {
	margin-left: -140px;
	top: 206px;
	line-height: 14px;
}

html>body #nav #level3 {
	margin-left: -368px;
	top: 206px;
	line-height: 14px;
}

html>body #nav #level2 a {
	line-height: 14px;
	padding: 0 5px;
	color: black;
}

html>body #nav #level3 a {
 	line-height: 14px;
	padding: 0 5px;
	color: black;
	width: 120px;
}

#nav li {
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
	font-family: arial, "lucida console", sans-serif;
	background-image: url(../images/menudiv.jpg);
	background-position: 0 6px;
	background-repeat: no-repeat;
	list-style-type: none;
}
#nav li#m-home { background-image: none; }

#nav a {
	height: 24px;
	display: block;
	text-decoration: none;
	color: #FFF;
	line-height: 25px;
}

#nav a:hover {
	font-weight: bold;
	color: #FFF;
}

#m-home a {
	width: 60px;
}

#m-about a {
	width: 80px;
}

#m-realestate a {
	width: 90px;
}

#m-links a {
	width: 60px;
}

#m-contacts a {
	width: 78px;
}

#m-memberservices a {
	width: 150px;
}

#m-newsletter a {
	width: 90px;
}

#m-spacer {
	width: 5px;
	height: 20px;
}



#flash {
	width: 611px;
	height: 196px;
	margin: 5px 0 0 45px;
}

#content {
	margin: 10px 0 0 45px;
}

#contentiframe {
	width: 611px;
	margin: 0 0 0 45px;
}

#welcometext {
	float: left;
	width: 130px;
	text-align: right;
	padding-right: 20px;
}

#contenttext {
	width: 610px;
	float: left;
	font-size: small;
	color: #545454;
}
#home #contenttext { 
	background-image: url(../images/borderdouble.gif);
	background-repeat: repeat-y;
	padding-left: 15px;
	width: 450px;
}

#footer {
	clear: both;
	margin: 0 0 0 45px;
	color: #616161;
	font-size: 0.7em;
	padding-top: 10px;
}

#footer p {
	margin: 10px 0 0 0;
}

#footer a {
	color: #616161;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}
.memberOf { float: right; padding: 5px 46px 0 0; }

#bar {
	width: 611px;
	height: 1px;
	font-size: 1%;
	line-height: 1px;
	background: #C1C1C1;
	margin: 7px 0 0 0;
}


#bottom {
	height: 4px;
	width: 701px;
}

html>body #bottom {
	background-image: url(../images/bottom.jpg);
	background-repeat: no-repeat;
	margin-top: 20px;
}

.text08 {
	font-size: 0.8em;
}

.text09 {
	font-size: 0.9em;
}

.text10 {
	font-size: 1.0em;
}

.text11 {
	font-size: 1.2em;
}

.text12 {
	font-size: 1.2em;
}

.darkblue {
	color: #084FA6;
}

.lightblue {
	color: #0F7AFF;
}

.darkgrey {
	color: #353535;
}

.darkergrey {
	color: #414141;
}

.lightgrey1 {
	color: #545454;
}

.lightgrey2 {
	color: #646464;
}

.lightgrey3 {
	color: #878787;
}

.bold {
	font-weight: bold;
}

.form-table td {
	font-size: 12px !important;
	padding: 5px;
}

	.form-table textarea {
		border-top: 1px solid #abadb3 !important;
		border-left: 1px solid #e2e3ea !important;
		border-right: 1px solid #dbdfe6 !important;
		border-bottom: 1px solid #e3e9ef !important;
	}
	
	.form-table label {
		width: 95px !important;
		font-size: 12px !important;
	}
	
	.form-table .label-width {
		width: 70px !important;
	}
	
.sponsorship td {
	border: 1px solid #d7dde6;
	padding: 5px;
	height: 80px;
}



#contenttext h2 { 
	font-size: medium;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#contenttext ul { 
	list-style-image: url(../images/bullet_blueArrow.jpg);
	list-style-type: none;
	margin: 0 0 0 -30px;
}

	*:first-child+html #contenttext ul {
		margin: 0 0 10px 20px;
	}
	
	* html #contenttext ul {
		margin: 0 0 10px 20px;
	}
	
#contenttext ul.noStyle {
	list-style-image: none;
}
#contenttext ul.columns li {
	float: left;
	padding: 10px;
	text-align: center;
}
#contenttext ul li {
	padding: 0 15px 5px 15px;
}
#contenttext p { 
	margin-top: 2px; 
}
ul.pdfs, ul.docs {
	list-style: none !important;
	list-style-image: none !important;
	margin: 0 0 0 2px;
	padding: 0;
}
ul.pdfs li a {
	/*list-style-type: none;
	list-style-image: url(../images/pdf.gif) !important;
	line-height: 1em;*/
	padding-left: 30px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	background-image: url(../images/pdf.gif);
}

ul.docs li a {
	/*list-style-type: none;
	list-style-image: url(../images/doc.gif) !important;
	line-height: 1em;*/
	padding-left: 30px;
	background-position: 0 50%;
	background-repeat: no-repeat;
	background-image: url(../images/doc.gif);
}


p.staff {
	width: 280px;
	padding: 5px 5px 15px 5px;
	float: left;
}

a { color: #545454; }
a:hover { color: #353535; }
a:visited { color: #545454; }

/*****************************************************
** Nav Links on pages                               **
*****************************************************/
#home #m-home { font-weight: bold; }
#about #m-about { font-weight: bold; }
#realEstate #m-realestate { font-weight: bold; }
#realEstate #m-realestate ul { font-weight: normal; }
#links #m-links { font-weight: bold; }
#contact #m-contacts { font-weight: bold; }
#newsletter #m-newsletter { font-weight: bold; }
#marketAppraisal #m-realestate { font-weight: bold; }

/*****************************************************
 * HEADERS
 ****************************************************/
h1 { 
	text-indent: -3000px; 
	width: 300px;
	height: 45px;
	padding: 0 0;
	margin: 5px 0 10px 0;
}
#about h1 { background: url(../images/about%20us.jpg) no-repeat; }
#realEstate h1 { background: url(../images/realestate.jpg) no-repeat; }
#links h1 { background: url(../images/other%20links.jpg) no-repeat; }
#contact h1 { background: url(../images/contact%20us.jpg) no-repeat; }
#marketAppraisal h1 { background: url(../images/marketAppraisal.jpg) no-repeat; }
#newsletter h1 { background: url(../images/newsletter.jpg) no-repeat; }
#rentalAppraisal h1 { background:url(../images/rental_appraisal.jpg) no-repeat; }
#propertyManagement h1 { background:url(../images/property_management.jpg) no-repeat; }
#requestAppraisal h1 { background: url(../grfx/request_appraisal.jpg) no-repeat; }

/******************************************************
 * FORM LAYOUTS
 *****************************************************/
input.text,
input.required,
textarea {
	border: 1px solid #6c6ce4;
	margin: 2px;
	background: transparent;
	padding: 2px;
}
input.text,
input.required { width: 300px }
label {
	padding-left: 10px;
	margin: 4px 2px;
	float: left;
	font-size: x-small;
	width: 150px;
}
#status {
	line-height: 1.4em;
	font-weight: bold;
}
#status p { font-weight: normal }


